package foodplanet.aspects.listeners;

import foodplanet.management.HttpAccessMbean;
import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;

public interface HttpAspect {
    public void doBeforeRequest(HttpServletRequest req, HttpServletResponse rsp);
    public void doAfterRequest(HttpServletRequest req,  HttpServletResponse rsp);
    public void setHttpAccessMbean(HttpAccessMbean mbean);
}
